/*==================================================================

styles.css

================================================================== */


/* --------------------------------------------------
	capri
-------------------------------------------------- */
@charset "UTF-8";

#italy01{ background:#f9fbf9;padding-bottom:30px; margin-bottom: 20px;}
.contents-area{max-width:990px;margin:0 auto;}


#image h1{max-width:990px; height:442px; margin:0 auto; background:url(../images/main.jpg) center top no-repeat; background-size: auto 100%; text-indent: -9999px; overflow: hidden;}


#italy-index{clear:both;max-width:990px; margin: 0 auto;}
#italy-index h2{margin-bottom:20px;}
#italy-index ul{max-width:990px; background:#fff;overflow:hidden;}
#italy-index ul li#italy-index01{width:247px; height:205px; display:block;text-indent:-99999px;}
#italy-index ul li#italy-index01 a{width:247px; height:205px; display:block;background:transparent url(../images/index_navi.jpg) left top no-repeat;text-indent:-99999px;}
#italy-index ul li#italy-index02{width:248px; height:205px; display:block;text-indent:-99999px;}
#italy-index ul li#italy-index02 a{width:248px; height:205px; display:block;background:transparent url(../images/index_navi.jpg) -247px top no-repeat;text-indent:-99999px;}
#italy-index ul li#italy-index03{width:247px; height:205px; display:block;text-indent:-99999px;}
#italy-index ul li#italy-index03 a{width:247px; height:205px; display:block;background:transparent url(../images/index_navi.jpg) -495px top no-repeat;text-indent:-99999px;}
#italy-index ul li#italy-index04{width:248px; height:205px; display:block;text-indent:-99999px;}
#italy-index ul li#italy-index04 a{width:248px; height:205px; display:block;background:transparent url(../images/index_navi.jpg) -742px top no-repeat;text-indent:-99999px;}


#italy-jurney{max-width:990px; height:636px;margin:20px auto 30px;}
#contents{max-width:990px; margin:0 auto;text-align:center;}


#italy-contents01 {padding-bottom:25px;}


#italy-contents02{clear:both;margin-bottom:25px;}
#italy-contents02 .italy-contents-head{width:100%;}
#italy-contents02 .italy-contents-body{width:100%;background:#fff;padding-bottom:10px;padding-bottom:50px;}


#italy-contents03{clear:both;margin-bottom:25px;}
#italy-contents03 .italy-contents-head{width:100%;}
#italy-contents03 .italy-contents-body{width:100%;background:#fff;padding-bottom:30px;}


#italy-contents04{clear:both;margin-bottom:25px;}


#italy-contents03 .item_list{margin-top:0px;}
.totop{text-align: right; padding: 0 30px 30px;}
.totop a{display:block;}

.clearfix		{zoom:1;}
.clearfix:after	{content: " "; display:block; visibility:hidden; clear:both; height:0.1px; font-size:0.1em; line-height:0;}

/* ------------------------------------------------------------------
	responsive - added 202105
------------------------------------------------------------------- */
/* ------------------------------------------------------------------
  for Smartphone / Portrait-tablets - ~ 992px
------------------------------------------------------------------- */
@media screen and (max-width: 992px) {

  .pconly{display: none;}
  .sponly{display: block;}

	#italy01 {margin-top: 70px;}

	#italy-tab ul li{font: bold 18px/38px times new roman, 'sawarabi_mincho', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho Pro', 'HiraMinProN-W3', 'MS PMincho', serif; border-bottom: 1px solid #e6e6e6;}
	#italy-tab ul li a { position: relative; display: block; padding: 12px 18px; line-height: 1.8; box-sizing: border-box; background-color: #fff;}
	#italy-tab ul li a:after {
      display: block;
      position: absolute;
      top: 50%;
      right: 15px;
      width: 10px;
      height: 10px;
      margin-top: -5px;
      border-top: 1px solid #6d6d6d;
      border-right: 1px solid #6d6d6d;
      transform: rotate(45deg);
      content: '';
    }
	#italy-tab ul li a.active { color: #2978c4;}
	#italy-tab ul li a span { display: block; font-size: 16px;}
	

	#contents .italy-contents-head img {max-width: 100%; height: auto;}
	#contents .text-box { margin: 20px; text-align: left; font: normal 14px/1.8 times new roman, 'sawarabi_mincho', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho Pro', 'HiraMinProN-W3', 'MS PMincho', serif;}
	.item_list ul { display: flex; flex-wrap: wrap; }
	.item_list ul li { width: 50%; }


	#italy-contents01 .italy-contents {background-color: #f3f4f8;}
	#italy-contents01 .italy-contents-body ul { margin-bottom: 30px;}
		
		
	#italy-contents04 .italy-contents-head { padding: 30px 0; background: #dee3e7; background: linear-gradient(336deg,  #dee3e7 0%,#f6f7fb 100%); }
	#italy-contents04 .italy-contents-head h2 { font: bold 20px/1.8 'Cormorant Garamond', 'sawarabi_mincho', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho Pro', 'HiraMinProN-W3', 'MS PMincho', serif; color: #6d6d6d; }
	#italy-contents04 .italy-contents-body { background: #fff; }
	

}

/* ------------------------------------------------------------------
  for Portrait-tablets only - 768px ~ 991px
-------------------------------------------------------------------- */
@media screen and (min-width: 768px) and (max-width: 991px) {

	#italy-tab ul {display: flex; flex-wrap: wrap;}
	#italy-tab ul li{width: 50%;}
	#italy-tab ul li:first-child{border-right: 1px solid #e6e6e6;}
	#italy-contents01 .italy-contents-body ul{display: flex;background: #f2f5f8;}
	#italy-contents02 .item_list ul {padding-top: 20px}
	#italy-contents02 .item_list ul li{width: 25%}
	#italy-contents03 .italy-contents-body ul{display: flex;}
	#italy-contents04 .italy-contents-body ul.item_list {display: flex;}
	#italy-contents04 .italy-contents-body ul.item_list li{width: 33%}
	#italy-contents04 .item_list02 ul{display: flex;}
	#italy-contents04 .item_list02 ul li{width: 33%}

}

/* ------------------------------------------------------------------
  for Tablets / Desktop - 993px ~
------------------------------------------------------------------- */
@media print, screen and (min-width: 993px) {

  .sponly{display: none;}
  .pconly{display: block;}

	
	#image{width:100%; height:442px; background:url(../images/bgMain.jpg) center top no-repeat;}


	#italy-tab{max-width:990px; margin: 0 auto;height:137px;overflow:hidden;}
	#italy-tab ul{max-width:990px; height:137px;display:block;position:relative;overflow:hidden;}
	#italy-tab ul li#italy-tab01{width:495px; height:137px; display:block;text-indent:-99999px;float:left;}
	#italy-tab ul li#italy-tab01 a{width:495px; height:137px; display:block;background:transparent url(../images/tabOff.png) left top no-repeat;text-indent:-99999px;}
	#italy-tab ul li#italy-tab01 a:hover{background:transparent url(../images/tab.png) left top no-repeat;text-indent:-99999px;}
	#italy-tab ul li#italy-tab02{width:495px; height:137px; display:block;text-indent:-99999px;float:left;}
	#italy-tab ul li#italy-tab02 a{width:495px; height:137px; display:block;background:transparent url(../images/tab.png) -495px top no-repeat;text-indent:-99999px;}
	#italy-tab ul li#italy-tab02 a:hover{background:transparent url(../images/tabOff.png) -495px top no-repeat;text-indent:-99999px;}

	
	#italy-index ul{height:205px;display:block;}
	#italy-index ul li {float: left;}
	#italy-index ul li a:hover{opacity:0.6;}


	.item_list{display:table;margin-left:36px;}
	.item_list li{padding:0 16px;display:table-cell;}
	.item_list li div{width:278px;text-align:center;}
	.item_list.item_list02{display:table;margin-left:177px;padding-bottom:30px;}


	#italy-contents01 .italy-contents-head{width:100%;}
	#italy-contents01 .italy-contents-body{width:100%;background:#eef3f7 url(../images/italy-contents01-04.jpg) no-repeat;}
	#italy-contents01 .italy-contents-bottom{width:100%;background:#fff;text-align:center;padding:30px 0;}
	#italy-contents01 .italy-contents-body ul{display:table;width:100%;}
	#italy-contents01 .italy-contents-body ul li{display:table-cell;vertical-align:top;}
	#italy-contents01 .italy-contents-body .text-box{padding-top:472px;padding-bottom:45px;}
	#italy-contents01 .italy-contents-body .text-box p{font-size:14px;line-height:1.7;text-align:left;}
	#italy-contents01 .italy-contents-body .text-box .text_left{display:table-cell;vertical-align:top;width:51%;padding-left:40px;padding-right:15px;}
	#italy-contents01 .italy-contents-body .text-box .text_right{display:table-cell;vertical-align:top;padding-right:32px;padding-left:15px;}
	#italy-contents01 .italy-contents-body .text-box p img{vertical-align:middle;}


	#italy-contents02 .italy-contents-body .text-box{padding-bottom:25px;}
	#italy-contents02 .italy-contents-body .text-box p{font-size:14px;line-height:1.7;text-align:left;}
	#italy-contents02 .italy-contents-body .text-box .text_left{display:table-cell;vertical-align:top;width:51%;padding-left:40px;padding-right:15px;}
	#italy-contents02 .italy-contents-body .text-box .text_right{display:table-cell;vertical-align:top;padding-right:32px;padding-left:15px;}


	#italy-contents03 .italy-contents-body ul{display:table;width:100%;}
	#italy-contents03 .italy-contents-body ul li{display:table-cell;vertical-align:top;}
	#italy-contents03 .italy-contents-body .text-box{padding-bottom:25px;}
	#italy-contents03 .italy-contents-body .text-box p{font-size:14px;line-height:1.7;text-align:left;}
	#italy-contents03 .italy-contents-body .text-box .text_left{display:table-cell;vertical-align:top;width:51%;padding-left:40px;padding-right:15px;}
	#italy-contents03 .italy-contents-body .text-box .text_right{display:table-cell;vertical-align:top;padding-right:32px;padding-left:15px;}


	#italy-contents04 .italy-contents-head{width:100%;}
	#italy-contents04 .italy-contents-body{width:100%;background:#fff;padding-bottom:50px;padding-top:50px;}
	#italy-contents04 .item_list02 {width:100%;background:url(../images/italy-contents04-01.jpg) no-repeat;position:relative;height:617px;}
	#italy-contents04 .item_list02 ul li#ys01{position:absolute;top:233px;left:69px;width:238px;height:338px;}
	#italy-contents04 .item_list02 ul li#ys02{position:absolute;top:211px;left:346px;width:310px;height:360px;}
	#italy-contents04 .item_list02 ul li#ys03{position:absolute;top:189px;left:655px;width:258px;height:382px;}


}